#Tue Mar 01 21:06:29 UTC 2022
outdatedBrowser.goBackLink.label=Atr\u00e1s
outdatedBrowser.message=Para proporcionar la mejor experiencia, se requiere una versi\u00f3n reciente de Internet Explorer, Firefox, Chrome o Safari para acceder a este sitio. Actualice su navegador e int\u00e9ntelo de nuevo.
outdatedBrowser.message.title=Su navegador no est\u00e1 actualizado
outdatedBrowser.windowTitle=Appian
pageretired.message=\u00a1Sabemos que lleva tiempo accediendo, pero ha llegado algo m\u00e1s grande y mejor\! Ahora puede encontrar una completa experiencia de dise\u00f1o en el moderno dise\u00f1ador de Appian. Para obtener m\u00e1s informaci\u00f3n, consulte nuestro
pageretired.message.documentationLink.label=documentaci\u00f3n
pageretired.message.title=Esta p\u00e1gina se ha movido
pageretired.redirectlink.label=IR AL DISE\u00d1ADOR DE APPIAN
pageretired.windowTitle=Appian
